### Property

# Gtk Grid:row-homogeneous

since: 4.0

#### Declaration

    property row-homogeneous: gboolean [ read, write ]

#### Description [src]

If `TRUE`, the rows are all the same height.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_grid_get_row_homogeneous()`
Setter method | `gtk_grid_set_row_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no